# Method: users.delete

- [HTTP request](https://developers.google.com/android-publisher/api-ref/rest/v3/users/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/android-publisher/api-ref/rest/v3/users/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/android-publisher/api-ref/rest/v3/users/delete#body.request_body)
- [Response body](https://developers.google.com/android-publisher/api-ref/rest/v3/users/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/android-publisher/api-ref/rest/v3/users/delete#body.aspect)
- [Try it!](https://developers.google.com/android-publisher/api-ref/rest/v3/users/delete#try-it)

Removes all access for the user to the given developer account.

### HTTP request

`DELETE https://androidpublisher.googleapis.com/androidpublisher/v3/{name=developers/*/users/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the user to delete. Format: developers/{developer}/users/{email} |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/androidpublisher`